_id: mgne-res-influencemind
_key: "!items!mgne-res-influencemind"
name: Influence Mind
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    The flicker of energy through a creature's synapses is no more special than
    any other form of electricity. By reaching out, you can twist it into a more
    beneficial shape. Pick a target within line of sight. They obey a single
    order to the best of their ability. If the order is outright suicidal or
    viscerally contravenes their morality, they may take D8 damage bypassing
    Armor instead.
  usageDie: d6
  burnedOut: false
